.rfp-header {
  padding-bottom: 20px; }

.section-mid .inner {
  width: 50%;
  margin: 0 auto; }

@media (max-width: 800px) {
  .section-mid .inner {
    width: 100%;
    margin: auto; } }
.section-bordered .inner {
  background: transparent;
  border: 2px solid #dad9ca;
  padding: 30px;
  position: relative;
  margin: 0 0 50px; }

.section-bordered .inner:before {
  content: " ";
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 2px;
  right: 2px;
  bottom: 2px;
  border: 1px solid #dad9ca; }

.form-rfp {
  position: relative;
  z-index: 3; }

.form-rfp .form-fieldset {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 30px;
  margin-bottom: 30px; }

.form-rfp h2 {
  font-size: 24px;
  margin: 30px 0 10px;
  text-align: center;
  text-transform: uppercase; }

.form-rfp .text-block.divider {
  overflow: hidden;
  text-align: center;
  margin-bottom: 20px; }

.form-rfp .text-block.divider .divider-icon {
  color: #007a4e;
  display: inline-block;
  position: relative; }

.form-rfp .text-block.divider .divider-icon > * {
  vertical-align: middle; }

.fa-angle-double-down:before {
  content: url("../../images/custom/seperator_flower.png"); }

.form-rfp .text-block.divider .divider-icon:before,
.form-rfp .text-block.divider .divider-icon:after {
  background: #cccccc;
  content: " ";
  height: 1px;
  margin: -1px 5px 0;
  position: absolute;
  top: 50%;
  width: 1024px; }

.form-rfp .text-block.divider .divider-icon:before {
  right: 100%; }

.form-rfp .text-block.divider .divider-icon:after {
  left: 100%; }

.form-rfp .text-block.divider.light {
  font-size: 20px; }

.form-rfp .text-block.divider.light .divider-icon {
  color: #b6b499;
  display: inline-block;
  position: relative; }

.form-rfp .text-block.divider.light .divider-icon > * {
  vertical-align: middle; }

.form-rfp .text-block.divider.light .divider-icon:before,
.form-rfp .text-block.divider.light .divider-icon:after {
  background: #cccccc;
  content: " ";
  height: 1px;
  margin: -1px 5px 0;
  position: absolute;
  top: 50%;
  width: 1024px; }

.form-rfp .form-group {
  margin-bottom: 20px; }

.form-rfp .form-group.form-group-no-padding {
  margin-bottom: 0; }

.form-rfp .form-group-centered {
  text-align: center; }

.form-rfp .control-label {
  font-weight: normal;
  text-align: left; }

.form-rfp .has-error .control-label {
  color: #007a4e; }

.form-rfp.form-horizontal .control-label,
.form-rfp.form-horizontal .radio,
.form-rfp.form-horizontal .checkbox,
.form-rfp.form-horizontal .radio-inline,
.form-rfp.form-horizontal .checkbox-inline {
  padding-top: 4px;
  display: inline-block; }

.aui .form-rfp .form-control,
.form-rfp .form-control {
  background: #edece3;
  height: 28px;
  font-size: 13px;
  border: 1px solid;
  border-radius: 0; }

.aui .form-rfp textarea.form-control,
.form-rfp textarea.form-control {
  height: auto; }

.form-rfp .input-group .form-control {
  border-right: 0;
  box-shadow: none; }

.form-rfp .input-group-addon {
  border: 1px solid;
  border-radius: 0;
  padding-bottom: 5px;
  padding-top: 5px; }

.form-rfp .has-error .input-group-addon {
  border-color: #555;
  color: #555; }

.form-rfp .input-group-addon:last-child {
  background: #edece3;
  border-left: 0; }

.form-rfp .form-group .chosen-container {
  width: 100% !important; }

.form-rfp .chosen-container-single .chosen-single {
  background: #edece3;
  border: 1px solid;
  border-radius: 0;
  color: inherit; }

.form-rfp .chosen-container-single .chosen-drop {
  background: #d9d8ca;
  border-radius: 0;
  border: none;
  border-top: none; }

.form-rfp .chosen-container .chosen-results {
  font-family: gesta, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  padding: 0;
  margin: 0;
  max-height: 200px; }

.form-rfp .chosen-container-single .active-result.highlighted {
  background-color: #007a4e;
  background-image: none; }

.form-rfp .help-block {
  text-align: right; }

.form-rfp .help-block-special-request {
  color: #555; }

.form-rfp .has-error .help-block {
  background: url(../../images/custom/ico-error.png) right center no-repeat;
  color: #007a4e;
  font-size: 14px;
  margin-bottom: 0;
  padding-right: 20px; }

.booking-confirmation .form-rfp .text-block p {
  margin-bottom: 0; }

.form-rfp-function-day {
  padding: 15px; }

.form-rfp-function-day > .inner {
  border: 1px solid #dad9ca;
  margin-bottom: 0;
  min-height: 360px; }

.form-rfp-function-day > .inner:before {
  border: none;
  display: none;
  z-index: 0; }

.form-rfp-function-day h3 {
  border-bottom: 1px solid #dad9ca;
  font-size: 20px;
  font-style: italic;
  margin: 0 0 15px;
  padding-bottom: 15px;
  text-transform: capitalize; }

.form-rfp-function-day .form-rfp-function-day-delete {
  color: #b6b499;
  float: right; }

.form-rfp-function-day-add {
  line-height: 290px;
  text-align: center; }

.btn-function-day-add {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  cursor: pointer;
  z-index: 3; }

.form-rfp .form-group-buttons {
  margin-top: 50px; }